/*　トップページ　*/

table.banner_list {
	margin-left:auto;
	margin-right:auto;
}

table.banner_list td {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding:0 0 8px 0;
}

/*　最新ニュース　*/

.news_date {
	padding: 12px 0 0 0;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 16px;
	color: #999;
}

.news_cont {
	padding: 2px 2px 2px 18px;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 16px;
	color: #333;
	background-image: url(../images/square_red.gif);
	background-position: 4px 4px;
	background-repeat: no-repeat;
}

